---
gitlab: vmondo
name: Veronica Mondo
job_title: Senior Site Reliability Engineer
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Dedicated Environment Automation
division: Engineering
reports_to: denhams
public: true
specialty:
- 'Dedicated: Environment Automation'
picture: vmondo.png
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Senior
  Site Reliability Engineer, Environment Automation</a>
projects:
  environment-automation: maintainer
twitter:
linkedin: veronica-c-herzog
story: "Veronica is a curious, open-minded engineer with a passion for automation.
  She is a New Jersey native \nliving in California with her husband, dog, and cat.
  Outside of work, she spends a lot of time traveling,\nreading, and rowing. Her dream
  is to one day row on the Charles River in Boston, Massachusetts.\n"
expertise:
pronouns: she/her
pronunciation:

